/**
 * Styles for Local Community.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2010 Professional Development
 */
.wrapper {
width:100%;
background:#fff;
padding: 0 0 10px 0;
}
body {
    background:#4b4b4b;
    font: normal normal normal 10pt/1 Helvetica, Arial, 'Sans Serif';
    margin: 0 auto;
    line-height:1.5em;
}


.borderhover img{
    border: 1px solid transparent;
}
.borderhover:hover img{
    border: 1px solid #F8931F;
}

/****************************Layout****************************/
#head_con {
    width: 100%;
}
#head_con #search_bar_con{
    height: 74px;
    padding: 10px 0 0 0;
    position: relative;
    z-index: 1;
    background: url("images/site/search_bg.jpg") repeat-x;
    -webkit-box-shadow:  0px 2px 2px 1px #888;
           box-shadow:  0px 2px 2px 1px #888;
}
    
    #search_con{
        width: 980px;
        margin: 0 auto;
        border-collapse: collapse;
    }
    #search_con td{
        padding:0;
    }
    #search_con .keyword_con{
        width: 330px;
    }
        #search_con h2{
            margin:0;
            font-size: 20px;
            color: #fff;
            padding: 0;
        }
        #search_con #search-keywords{
            width: 300px;
        }
        #search_con select{
            width: 230px;
        }
        #search_con #submit_con{
            width:150px;
        } 
        #search-submit{
            width:115px;
            height: 35px;							
            background: url("images/site/search.png") 0 0 no-repeat; 
            border: 0;
            padding: 0;
            margin: 5px 0 0 0 ;
            cursor: pointer;
         }
         #search-submit:hover{
            background: url("images/site/search.png") no-repeat 0 -35px;
         }	
    #branding_con{
        width: 980px;
        height: 159px;
        
    }
    .center_con{
        width: 980px;
        margin: 0 auto;
    }
        #logo_con{
            width: 503px;
            height:118px;
            
            z-index:2;
            float: left;
            position: relative;
            margin-top: 10px;
        }
            #logo_in_con{}
            
        #slideshow_con{
            width: 540px;
            height:159px;
            z-index: 0;
            float: right;
            position: relative;
            margin-top: -128px;
        }
            #slideshow{}
            
            
            #logo_con a img{border:none;}
        /***************************MENU************************/
    #head_con .menu_con{
           min-height:30px;
           background:#F8931F url("images/site/menu_bg.jpg") repeat-x bottom;
           margin: 0;
           -webkit-box-shadow:  0px 2px 2px 1px #888;
           box-shadow:  0px 2px 2px 1px #888;
    }
        .frm-menu{
        width: 980px;
        min-height: 30px;
        margin: 0 auto;
        }
        .frm-menu ul {
            margin:0;
            text-align: right;
            float:right;
        }
            .frm-menu ul li{
                height:30px;
                display:inline;
                float:left;
                border-right: solid #E8581B 1px;
            }
            .frm-menu ul li.first{
                 border-left: solid #E8581B 1px;
            }
            .frm-menu ul li a{
                display:block;
                height: 18px;
                padding:4px 15px 8px 15px;
                font-size: 14px;
                color: #fff;
                text-decoration: none;
                font-weight:bold;
            }
            .frm-menu ul li:hover,
            .frm-menu ul li.selected {
                background: url("images/site/menu_over.jpg") repeat-x;
            }
            .browse_con{
                width: 986px;
                height:37px;
                margin: 0 auto;
            }
            .browse_button{
                width:185px;
                height:37px;
                float:right;
                background: url("images/site/browse_butt.jpg") no-repeat;
            }
            .frm-drop{
              
            }
            
            /*Homepage Only*/
                #main_con .widget .browse_button{
                    float: left;
                    margin-left: 10px;
                }
                #main_con .widget .frm-drop ul li.fancy_nav_node a{
                    background: url("images/site/right_arrow.png") no-repeat scroll 155px 10px transparent;
                }
                #main_con .widget .frm-drop ul li.fancy_nav_node a:hover{
                    background: url("images/site/green_arrow.png") no-repeat scroll 155px 10px transparent;
                }
                #main_con .frm-drop ul{
                    margin-top: 0px;
                }
            
            .frm-drop ul{
                list-style: none;
                margin: 0;
                padding:0 0 5px 0;
            }
                .frm-drop ul li{
                   
                }
                .frm-drop ul li a{
                color:#000;
                font-weight:bold;
                display: block;
                padding: 5px 0 7px 10px;
                background: url("images/site/down_arrow.png") no-repeat 155px 12px;
                }
                .frm-drop ul li a:hover{
                color: #357135;
                background: url("images/site/green_down_arrow.png") no-repeat 155px 12px;
                }
                .frm-drop ul ul{
                    width:940px;
                    overflow:auto;
                    background-color:#F7921E;
                    margin: 0 0 0 -799px;
                    padding: 10px 20px 10px 20px ;
                    z-index:10;
                    position: relative;
                    list-style: none;
                    /* rounded corners*/
                    -webkit-border-radius: 5px;
                    -webkit-border-top-right-radius: 0;
                    -moz-border-radius: 5px;
                    -moz-border-radius-topright: 0;
                    border-radius: 5px;
                    border-top-right-radius: 0;
                }
                .frm-drop ul ul li{
                    float: right;
                    width:200px;
                    min-height: 20px;
                }
                .frm-drop ul ul li a{
                    color:#000;
                    font-weight:bold;
                    display: block;
                    padding: 5px 0 7px 20px;
                    background: url("images/site/right_arrow.png") no-repeat 0 10px;
                }
                .frm-drop ul ul li a:hover{
                    background: url("images/site/green_arrow.png") no-repeat 0 10px;
                }
     /************************Cookies**************************/           
        #cookie_con{
        padding: 10px 0 0 0 ;
        float:left;
        color:#a9a9a9;
        font-size: 11px;
            }
            #cookie_con a{ color:#A9A9A9; }
            #cookie_con a:hover{ color: #F8931F;}
     /**********************MAIN*****************************/
     #main_con{
         width:980px;
         margin:10px auto;
         
     }
     #first{
        vertical-align:top; 
     }
     #main{
        vertical-align:top; 
        padding:0 10px 0 0;
     }
     #main ul.fancy{
         list-style: none;
         margin: 10px 0;
     }
     #main ul.fancy li{
         background: url("images/site/bullet.png") no-repeat left top;
         padding:11px 0 10px 35px;
         margin: 10px;
     }
    .page_homepage_popular_communities,
    .page_homepage_latest_communities{
        width: 350px;
        float: left;
        margin-top: 5px;
        margin-right:18px;
        background: url("images/site/container_bg_tall.jpg");
        border:solid #ddd 1px ;
    }
    .page_homepage_popular_communities ul.listings,
    .page_homepage_latest_communities ul.listings{
        border-top: none
    }
    .page_homepage_popular_communities li.last,
    .page_homepage_latest_communities li.last{
        border-bottom: none
    }
    .page_homepage_popular_communities h2,
    .page_homepage_latest_communities h2{
        width:340px;
        height:28px;
        background: url("images/site/heading_bg.jpg") repeat-x;
        color: #fff;
        margin:0;
        padding:6px 0 0 10px ;
    }
     #last{
        width:208px;
        padding:10px;
        background:#F3F3F3 url("images/site/container_bg_tall.jpg") repeat-x;
        border:solid #ddd 1px ;
        vertical-align:top;
     }
    /****************************Footer**********************/
#foot_con {
    width: 100%;
    min-width: 207px;
    background-color: black; 
    color: #fff; 
    line-height: 2em;
    padding: 15px 0 15px 0;
    background: url("images/site/footer_bg.jpg") repeat-x top;
}
    #foot_con table{
        width:980px;
        min-height: 155px;
        border-collapse: collapse;
        margin: 0 auto;
        padding:0;
    }  
    #foot_con table td{
        vertical-align: top;
        padding-top: 0;
        width:25%;
    }
    #foot_con table td.last{
        border-left: solid #F7921E 1px;
        width:20%;
        padding-left: 20px;
    }
    #foot_con table td h2{
        font-size: 20px;
        line-height:1;
        color: #F7921E;
        padding: 0;
        margin: 0 0 10px 0;
    }
    #foot_con table td ul{
        margin: 0;
        padding: 0;
    }
    #foot_con table td a{
        color: #fff;
    }
    #foot_con table td a:hover{
        color: #F7921E;
    }
    #foot_con #legal{
        margin: 0 auto;
        width: 980px;
        text-align: center;
        font-size: 10px;
        padding:5px 0 0 0;
    }
    #foot_con #legal a{
        color:#11A817;
    }
    #foot_con #legal a:hover{
        color: #F7921E;
    }
    #foot_con #legal p img{
        vertical-align: middle;
    }
 /***************************footer menu*************************/
 #foot_con table td .menu_con li {
     list-style: none;
     margin:0 ;
 }
 #foot_con table td .menu_con li a {
     text-decoration: none;
 }
 #foot_con table td .menu_con li a.selected {
     color: #F7921E;
 }
/****************************Content****************************/
table{
    width: 100%;
}
a {
    color: #357135;
    font-weight: bold;
    text-decoration:none;
}
a:hover {
    color: #F7921E;
    text-decoration:underline;
}
a img {
    border:none;
}
acronym {
    border: none;
}
h1, h2 {
    color: #f8931d;
    line-height: 1;
}
h3, h4, h5, h6 {
    color: #de060f;
}
/****************************Search****************************/
/*list styles*/
.search_item_con
{
    width: 99%;
    height: 175px;
    background: url("images/site/container_bg_short.jpg") repeat-x;
    margin:10px 0;
    padding: 4px;
    border:solid #ccc 1px ;   
}
.search_item_con td.name{
    background: url("images/site/bullet.png") left top no-repeat;
    height: 30px;
    font-weight:bold;
    font-size: 16px;
    padding: 6px 0 0 35px !important;
    
}
.search_item_con td.description{
    vertical-align: top;
}
.search_item_con td.contact_details_con{
 width: 350px;   
}
.search_item_con td.socail_con{
    
}
.search_item_con td.more_con{
 
}
/*Details layout*/
/*****Products search results*****/

.search_product_con{
    width: 99%;
    height: 175px;
    background:#F3F3F3 url("images/site/container_bg_short.jpg") repeat-x;
    margin:10px 0;
    padding: 5px;
    border:solid #ccc 1px ;
}
.search_product_con .name{
    height: 30px;
    background: url("images/site/bullet.png") left top no-repeat;
    height: 30px;
    font-weight:bold;
    font-size: 16px;
    padding: 6px 0 0 35px;
}
 .search_product_con .description{
    width:400px;
    height: 110px;
    float: left;
    
}
.search_product_con .contact_details{
    width:280px;
    float:right;
}
.contact_type{
    width: 80px;
    text-align: right;
    font-weight: bold;
}
.search_product_con .social_con{
    width:200px;
    float: left;
}
.search_product_con .more_con{
    width:200px;
    float:right;
}
    .search_product_con .more_con a {
        width:126px;
        height:24px;
        display: block;
        float: right;
        background: url("images/site/more_info.png") no-repeat 0 0;
    }
    .search_product_con .more_con a:hover {
         background: url("images/site/more_info.png") no-repeat 0 -24px;
    }
/*Details layout*/
.search.result.products .information{
    width: 540px;
}


/**
 * Homepage Latest Con
 */
    .latest_home_con{}
        .latest_home_con li{}
            .latest_home_con .item{margin-top: -10px !important; }
                    .latest_home_con .name{font-size: 16px;}
                    .latest_home_con .desc{margin: 5px 0; color: grey;}
                    .latest_home_con .more{color: black;}
                    .latest_home_con .more:hover{color: #357135;}
                    
                    
                    
/**
 * User Links
 */
.box_links_con{
     background: #F3F3F3 url("images/site/container_bg_tall.jpg") repeat-x;
     border: solid #DDD 1px;
     width: 200px;
     padding:0 10px;
 }
    .box_links_con ul{padding-left: 5px; padding-top: 0px !important; margin-top: 0px !important;}
       .box_links_con li{list-style: none; padding:1px 0;}
ul.listings div.text{
    padding: 0;
}

ul.listings .more {
margin-top:5px;
}

ul.listings div.text {
    margin-right: 140px;
}
table.categories h2.category {
    background: url("../images/heading-icon.gif") no-repeat scroll left 50% transparent;
    font-size: 1.2em;
    margin: 0;
    padding: 0 0 0 18px;
}



/****Letter Index at EOP****/
    .tags_list.letters{
       font-size: 9px;
       height: 20px;
       margin-top: 20px;
       /*width: 690px;*/
    }
    .tags_list.letters .index_text{
        font-size: 30px;
        font-weight: bold;
    }
        .tags_list.letters ol{
            font-size: 15px;
            line-height: 1;
            margin: 10px -18px 0 -8px;
            padding: 0;
            z-index: 100;
        }
        .tags_list.letters ol li{
            border-right: 1px solid #F8931F;
            float: left;
            list-style: none outside none;
            margin: 0;
            padding: 0;
            line-height: 1;
        }
        .tags_list.letters ol li.last{
            border-right: none;
        }
        .tags_list.letters ol li span.letter{
            color: #000000;
            font-weight: normal;
            padding: 0 9px;
            text-decoration: none;       
        }
        
        
        
/**
 * add this fix
 */
 .addthis_toolbox.addthis_default_style.addthis_32x32_style,
 .addthis_toolbox.addthis_default_style.addthis_32x32_style *{
     display: inline-block;
 }